<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
        <title>ユーザ一覧</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link href="userList.css" rel="stylesheet" type="text/css" />

</head>
<body>
    <div class = "top" >
        <div class = "row">
            <div class ="col-sm-11">
                ユーザー名さん&emsp;
            </div>
            <div class = "col-sm-1">
                <a href="http://127.0.0.1:49918/login.html"><u>ログアウト</u></a>
            </div>
        </div>
    </div>
    
    <br>
    <center><h1>ユーザ一覧</h1></center>
    
    <br>
    <div class = "registration">
        <a href="http://127.0.0.1:49918/registration.html"><u>新規登録</u></a>
    </div>
    <br>
    <br>
    
    <div class ="data">
        <div class = "row">
            <div class = "col-sm-5">
                <h5>ログインID</h5>
            </div>
            <div class = "col-sm">
                <input type = "text" size="40">
            </div>
        </div>
    <br>   
        <div class = "row">
            <div class = "col-sm-5">
                <h5>パスワード</h5>
            </div>
            <div class = "col-sm">
                <input type="password" size="40">
            </div>
        </div>
    <br>
        <div class = "row">
            <div class = "col-sm-5">
                <h5>生年月日</h5>
            </div>
        
        <div class = "row">
            <div class = "col-sm"></div>
                <input type="date" name="calendar" max="2060-12-31">
                <h4>~</h4>
                <input type="date" name="calendar" max="2060-12-31">
            </div>
        </div>
    </div>
    <br>
    
    <div class = "serch">
    <button type="button" class="btn btn-secondary btn-lg">検索</button>
    </div>
    <br>
    <br>
    
  <table class="table">
  <thead class="thead-light">
    <tr>
      <th scope="col">ログインID</th>
      <th scope="col">ユーザ名</th>
      <th scope="col">生年月日</th>
      <th scope="col"></th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">id</th>
      <td>name</td>
      <td>birth</td>
      <td>
        <div class = "selsect">
            <div class = "row">
                <a href = "http://127.0.0.1:49918/userData.html"><button type="button" class="btn btn-primary">詳細</button></a>&emsp;
                <a href = "http://127.0.0.1:49918/update.html"><button type="button" class="btn btn-success">更新</button></a>&emsp;
                <a href = "http://127.0.0.1:49918/drop.html"><button type="button" class="btn btn-danger">削除</button></a>
              </div>
          </div>
        </td>
    </tr>
    <tr>
      <th scope="row">id</th>
      <td>name</td>
      <td>birth</td>
      <td>
        <div class = "selsect">
            <div class = "row">
                <a href = "http://127.0.0.1:49918/userData.html"><button type="button" class="btn btn-primary">詳細</button></a>&emsp;
                <a href = "http://127.0.0.1:49918/update.html"><button type="button" class="btn btn-success">更新</button></a>&emsp;
                <a href = "http://127.0.0.1:49918/drop.html"><button type="button" class="btn btn-danger">削除</button></a>
            </div>
          </div>
        </td>
    </tr>
    <tr>
      <th scope="row">id</th>
      <td>name</td>
      <td>birth</td>
      <td>
        <div class = "selsect">
            <div class = "row">
                <a href = "http://127.0.0.1:49918/userData.html"><button type="button" class="btn btn-primary">詳細</button></a>&emsp;
                <a href = "http://127.0.0.1:49918/update.html"><button type="button" class="btn btn-success">更新</button></a>&emsp;
                <a href = "http://127.0.0.1:49918/drop.html"><button type="button" class="btn btn-danger">削除</button></a>
            </div>
          </div>
        </td>
    </tr>
  </tbody>
</table>
</body>
</html>

